Subject: RE: SURPRISE!!!!!!
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Nov 2001 05:11:58 -0800 (PST)

Julia and Dave are out.  Neil is in.  I e-mailed Rock in Arizona but I do not expect him to come.

-----Original Message-----
From: Patrick, Christie 
Sent: Monday, November 05, 2001 6:17 PM
To: Gerstandt, Neal; Pavlou, Maria; Tholt, Jane M.; Kean, Steven J.; Lawner, Leslie
Cc: [email-masked]'
Subject: SURPRISE!!!!!!
Importance: High

Friends of Deb!!!!!!
 
Bill Allison has arranged a fabulous SURPRISE SURPRISE SURPRISE birthday party for Deb MacDonald.  Hopefully, Steve or janie or Bill have already contacted you, but in the overabundance of making sure Deb's surrounded by all her favorite people, here are the details:
 
IT'S  A  SURPRISE PARTY!!!!!!
 
FRIDAY,  NOVEMBER 9TH  [her REAL birthday...!!!!!!!!!!]
7 p.m.  [don't be late!!]
Vallone's Restaurant
2811 Kirby Drive [713-526-2811]
 
                                        It's a special numbered birthday, but we'll let her share exactly how 'special'..
                                        in any case, presents,both serious and fun, will add to the evening, so bring 
                                        something you think she'll enjoy!!
 
REMEMBER...IT'S A SURPRISE!!!!!!

 
Bill would also like to include Julia White and Dave Schafer, Sherry Rutheford, Rock and Jetta, and Deb's California friend Deborah Ortman and her husband Ed.  I left Deborah and Ed a message and will likely hear back from them tonight.  I will also try to track down Sherrie.
 
Janie, have you connected with Julia/Dave  or Rock/Jetta? Please let me know if you want me to call them.
 
Also, I know Janie, Steve and I have confirmed.  Neal/guest, Maria/Larry and Leslie/Bob, are you guys all in??
 
This is going to be an especially wonderful event for our most 'specially wonderful and dearest friend....can't wait!!!
 
Please let me hear from everyone.
 
Thanks!!
 
--Christie.